9.2.2 i dual 867

Tråden skapades och har fått 14 svar. Det senaste inlägget skrevs .
1

När jag installerade första gången i min dp 867 så andvände jag cdn softrestore1 som installerade både 10 och 9 samtidigt, det gick att i starta i 9.2.2 sen efter att jag hade stoppat in ny hårdisk <slav) så när jag hade formaterat den för 9.2.2 skulle välja slavhårdisken till 9.2.2 så vägrade den att välja den som startskiva,måste man vara inloggad som root för kunna välja startskiva till 9.Talade med applesupport dom var lika förbryllade som jag.

rolloq

  • Oregistrerad
  • 2002-10-01 17:04

skumt, mycket skumt...

Formaterade du slavedisken ifrån 9.2.2 eller X?

Ja jag formaterade hårdisken i x och den vägrar att installera bara 9 på den andra hårdisken ,enligt applesupport så kan man bara andvända cd-skiverna som följde med dp 867 till att installera dom sa också att datorn i själv bestämde vilka installationsskivor som gällde.Det kan vara så att apple tvingar en andvända x
och classic.Vad jag har hört så är det bla adobe som har krävt att apple endast ska köra x på sina datorer

rolloq

  • Medlem
  • Hemmesdynge
  • 2002-10-01 20:54

Valde du att installera OS9-drivrutiner när du partitionerade disken i Disk Utility? Annars lär det inte gå att få den som startskiva.
Jag hoppas att du tänker köra X i första hand på den maskinen, annars känns det ju lite meningslöst med DP så att säga

Ja jag installerade os 9 drivrutiner från disk utility
och jag andvänder ren X på slavdisken, har försökt att installera os 9 på masterdisken utan att lyckas .

Jag har inte råd med att cubase sx än på ett så jag andvänder cubase 4.1 revision 2 som bara fungerar i os 9 och som har stöd för dubbla processorer plus en gr-30 editor som också bara fungerar os 9.

Detta är den sista power-mac serien ska kunna boota upp i os 9 enligt apple.

rolloq

  • Medlem
  • Hemmesdynge
  • 2002-10-01 22:58

Har du provat att helt enkelt koppla bort slaven och försökt installera OS9 på mastern? Jag har varit med om att OS9 vägrar installera (på min PBG4) men det tror jag berodde på att svenska os921 inte var kompatibel i svensk version. Har du provat ett Z-system?

Vad är ett Z-system? är det usa-versionen av 9.2.2.

rolloq

  • Medlem
  • 2002-10-01 23:17

Z står för Intl English.

Kan en Z-version fungera tillsammans med en svensk X-version eller måste man köpa en z-version av jaguar.

rolloq

  • Medlem
  • 2002-10-02 09:12

OS X innehåller ju alla vanliga språk från början, det ska funka med olika språkversioner av OS 9.

När det gäller Mac OS X är det i princip bara förpackningen som skiljer sig åt mellan språkversionerna, ingen anledning finns alltså att köpa olika versioner av Jaguar.

  • Medlem
  • 2002-10-02 09:12

OS X innehåller ju alla vanliga språk från början, det ska funka med olika språkversioner av OS 9.

När det gäller Mac OS X är det i princip bara förpackningen som skiljer sig åt mellan språkversionerna, ingen anledning finns alltså att köpa olika versioner av Jaguar.

Som jag förstår det har vi samma problem ("Medlem saknar 9.2.2"). Jag KAN inte installera 9.2.2 på en partition eller disk som inte har X på sig med mina skivor. Apple kan tänka sig att sälja en bootbar 9.2.2 till mig för det facila priset av 1019 + moms...

MVH Mattias

Skivorna som följer med en Dual 867 inköpt i Sverige innehåller en svensk 9.2.2. Om man stoppar i skivan Software Restore 1 och söker efter osynliga objekt på den så hittar man en image-fil som innehåller Mac OS 9.2.2. Öppna den och droppa allt innehåll på en tom disk så är du färdig. MEN, om man vill ha en 9.2.2 US så måste man nog köpa från Apple. Fast den bootbara kostar väl inte 1000 spänn? 200 hade jag för mig.

Har talat med appple store blev hävisad till den här länken.195 kr självkostnad och frakt.

www.apple.com/se/macosx/upgrade/macos/

rolloq

Tack Massebasse.

rolloq

1
Bevaka tråden